GET /accounts/{id}/discord-settings

Connected channel and server, and the default webhook identity of every post

GET
/accounts/{id}/discord-settings

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{account}

application/json
  1. response
account?
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/discord-settings'
Example Response
{  "account": {    "_id": "string",    "id": "string",    "platform": "discord",    "connection": "bot",    "username": "string",    "displayName": "string",    "profilePicture": "string",    "channelId": "string",    "channelName": "string",    "channelType": "string",    "guildId": "string",    "webhookUsername": "string",    "webhookAvatarUrl": "string"  }}